html,
body {
  font-family: "Open Sans", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  margin: 0px;
  padding: 0px;
}

/* Navbar section start */

.ml-auto {
  text-align: center;
  margin: 0 auto;
  padding: 0px 27px 0px 0px;
  line-height: 36px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: normal;
}

a.navbar-brand {
  padding: 0;
}

.navbar-brand img {
  max-width: 50%;
}

.nav-link {
  font-weight: 500;
  font-size: 16px;
  margin-left: 0px;
  color: rgb(0, 0, 0);
  padding: 14px;
  position: relative;
  padding: 14px 0px 14px 20px !important;
  float: left;
}

button.btn.dropdown-btn i {
  color: white;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  width: 200px;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
  top: 67px;
  /* opacity: 0; */
  padding: 0;
  border: none;
}

button.btn.dropdown-btn {
  margin-top: 12px;
}

.nav-link:before {
  content: "";
  position: absolute;
  top: 21px;
  height: 24px;
  left: 0px;
  display: inline-block;
  border: 1px solid #ececec52 !important;
}

.navbar-nav .nav-link.active:before {
  content: "";
  border: 0px solid #ececec !important;
}

.nav-link .fa {
  font-size: 13px;
  margin-left: 6px;
}

li.nav-item.dropdown1 ul {
  position: absolute;
  width: 200px;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
  overflow: hidden;
  top: 67px;
  opacity: 0;
  transform: translateY(2em);
  visibility: hidden;
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  padding: 0;
  border: none;
  border-radius: 0;
  z-index: 3 !important;
}

li.nav-item.dropdown1:hover ul {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}

ul.dropdown-menu1 li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.dropdown-menu1 li a {
  opacity: 1;
  display: block;
  background: #ffffff;
  color: #454545 !important;
  padding-left: 20px;
  height: 46px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  font-size: 14px;
  font-weight: 500;
  border-bottom: 1px solid #eee;
  text-transform: uppercase;
}

.dropdown-menu1 li a:hover {
  background: #fc6a11;
  color: #ffffff !important;
  padding-left: 25px;

}

.navbar-section {
  background: white;
  box-shadow: 0 3px 6px rgb(0 0 0 / 4%), 0 3px 6px rgb(0 0 0 / 5%);
  padding: 0;
}

.dropdown1 {
  display: block;
}

.nav-link:focus,
.nav-link:hover {
  color: rgb(255 107 2);
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: rgb(0, 0, 0);
  position: relative;
  padding: 14px !important;
}

.lorem {
  height: 800px;
  width: 80%;
  text-align: center;
  margin: 50px auto;
}

a.search i {
  color: #164c70;
  font-size: 17px;
  margin-left: 28px;
}

.navbar-toggler.collapsed .icon-bar.top-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  top: 22px;
  transform: rotate(0deg);
}

.navbar-toggler.collapsed .icon-bar.middle-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  top: 30px;
  transform: rotate(0deg);
}

.navbar-toggler.collapsed .icon-bar.bottom-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  top: 38px;
  transform: rotate(0deg);
  opacity: 1;
}

.navbar-toggler .icon-bar.top-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  top: 32px;
  transform: rotate(137deg);
}

.navbar-toggler .icon-bar.middle-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  transform: rotate(227deg);
  top: 33px;
}

.navbar-toggler .icon-bar.bottom-bar {
  width: 30px;
  height: 2px;
  background: black;
  position: absolute;
  right: 13px;
  transform: rotate(227deg);
  opacity: 0;
}

.header-whatsap {
  font-weight: 600;
  text-decoration: none;
  font-size: 16px;
  padding: 10px;
  color: white;
  border-radius: 3px;
  background-color: #25d366;
}

.features-section {
  background-color: #f9f9f9;
}

.features-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.feature-box {
  flex: 1 1 calc(20% - 20px);
  min-width: 220px;
  max-width: 309px;
  background: #fff;
  border-radius: 12px;
  padding: 8px 15px;
  text-align: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease;
}

.feature-icon {
  font-size: 2rem;
  color: #2b54a4eb;
  margin-bottom: 5px;
}

/* Top-Bottom Animation */
@keyframes bounceTopBottom {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }
}

.animate-bounce i {
  animation: bounceTopBottom 1.5s infinite ease-in-out;
}

.location-title {
  font-size: 26px;
  font-weight: 700;
  color: #1a1a1a;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}

.meters {
  margin-left: 30px;
}

.amenities-section {
  background: #f7f6f3;
}

.amenity-card {
  background: #fff;
  border-radius: 20px;
  padding: 17px 17px;
  text-align: center;
  transition: all 0.4s ease;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
  border: 1px solid #eee;
  position: relative;
  overflow: hidden;
}

.amenity-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.1);
}

.amenity-card:hover .amenity-icon {
  background: #8c6d3d;
  transform: rotateY(180deg);
}

.amenity-icon {
  width: 55px;
  height: 54px;
  margin: 0 auto;
  border-radius: 50%;
  background: #b08b57;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 32px;
  transition: background 0.3s ease, transform 0.3s ease;
  margin-bottom: 10px;
}

.amenity-name {
  font-size: 16px;
  font-weight: 600;
  color: #222;
  margin-bottom: 10px;
}

.floor-card {
  background: #f9f9f9;
  text-align: center;
  padding: 0px 0px;
  transition: all 0.3s ease;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  padding-bottom: 17px;
}

.floor-type {
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight: 600;
  background: #ebebeb;
  padding: 10px;
}

.floor-type span {
  display: block;
  color: #b08b57;
  padding: 11px;
  border: 1px solid;
  font-weight: 700;
  font-size: 25px;
}

.floor-size {
  margin: 12px 0;
  border-bottom: 1px solid #cfcfcf;
  padding: 11px;
}

.floor-price {
  font-size: 1.1rem;
  font-weight: 600;
  color: #111;
}

.floor-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  padding: 10px 70px;
  border-radius: 23px;
  background: #0d57a4;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  transition: all 0.3s ease;
}

.floor-card:hover {
  background: #fff;
  transform: translateY(-8px);
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
}

.feature-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.floor-link:hover {
  background: #0b5ed7;
  transform: translateY(-3px);
}

/* hero section */

.hero-section1.main img {
  max-width: 100%;
  margin: 0 auto;
  display: table;
}

/* breadcrumb section  */

.site-breadcrumb .breadcrumb {
  scrollbar-width: thin;
}

.site-breadcrumb .breadcrumb {
  display: flex;
  flex-wrap: nowrap;
  gap: 0.5rem;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  align-items: center;
  white-space: nowrap;
}

.site-breadcrumb .breadcrumb-item {
  display: inline-flex;
  align-items: center;
  color: #000000;
  font-size: 0.95rem;
}

.site-breadcrumb .breadcrumb-item a {
  color: black;
}

.site-breadcrumb .breadcrumb-item a {
  color: inherit;
  text-decoration: none;
  transition: color .15s ease;
}

.site-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
  content: "›";
  color: rgb(90, 90, 90);
  font-weight: 600;
  font-size: 1rem;
  display: inline-block;
  transform: translateY(-1px);
}

.site-breadcrumb .breadcrumb-item span {
  color: #a7a7a7;
}

.breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: var(--bs-breadcrumb-divider-color);
  content: var(--bs-breadcrumb-divider, "/");
}

/* Property List Section */

.Smartworld {
  text-align: center;
}

.Smartworld h1 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  color: #1a1a1a;
  display: inline-block;
  margin-bottom: 35px;
  font-size: 28px;
}

.Smartworld h1::before {
  content: '';
  position: absolute;
  left: 49%;
  transform: translateX(-50%);
  bottom: -10px;
  width: 107px;
  border-bottom: 3px solid #0e58a5;
}

.Smartworld h2 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  color: #1a1a1a;
  display: inline-block;
  margin-bottom: 40px;
  font-size: 28px;
}

.heading-link h3 {
  font-size: 20px;
  text-decoration: none;
  background: #0d57a4;
  display: inline-block;
  width: 100%;
  padding: 7px;
  color: white;
  text-align: center;
  margin: 0;
}

.Smartworld h2::before {
  content: '';
  position: absolute;
  left: 49%;
  transform: translateX(-50%);
  bottom: -10px;
  width: 107px;
  border-bottom: 3px solid #0e58a5;
}

.project-infor {
  position: relative;
}

.project-infor img {
  width: 100%;
}

.project-heading {
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #2d6daf;
}

.project-heading h3 {
  font-size: 20px;
  text-decoration: none;
  background: #fc6a11;
  display: inline-block;
  width: 100%;
  padding: 7px;
  color: white;
}

.project-heading p {
  border-bottom: 1px solid #00000059;
  padding-bottom: 11px;
  margin: 4px;
  font-weight: 500;
}

.project-eqr {
  margin-bottom: 17px;
}

a.Enquire-Now {
  background: #2b54a4;
  padding: 10px 30px;
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
  color: white;
  border-radius: 3px;
}

.bg-primary {
  background-color: rgb(14 88 165) !important;
}

.form-control {
  border: 1px solid #c9c9c9;
  padding: 13px;
}

/* Product Details */
#more {
  display: none;
}

.consecte a {
  background: #2b54a4;
  padding: 11px 35px;
  color: white !important;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  display: table;
}

.consecte {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #2d6daf;
  padding: 16px;
}

/* Faq section start */

.accordion .accordion-item {
  border-bottom: 1px solid #ababab;
}

.accordion .accordion-item button[aria-expanded='true'] {
  border-bottom: 1px solid #03b5d2;
}

.accordion {
  border: 1px solid #dfdfdf;
}

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 1em 20px;
  color: #0e58a5;
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: #03b5d2;
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #03b5d2;
  border: 1px solid #03b5d2;
}

.accordion button .accordion-title {
  color: black;
  font-size: 1.15rem;
  font-weight: 600;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 37px;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}

.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

.accordion button[aria-expanded='true'] {
  color: #0e58a5;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 21px;
}

.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}

.accordion button[aria-expanded='true']+.accordion-content {
  opacity: 1;
  max-height: max-content;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}

.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}

.accordion .accordion-content p {
  margin: 23px 0;
  padding: 0em 20px;
  font-size: 17px;
  color: black;
  line-height: 31px;
}


/* Faq section close */

/* Footer section start */

.footer-links li {
  margin-bottom: 6px;
}

.footer-links a:hover {
  color: rgb(255 107 2) !important;
  text-decoration: underline;
}

.bg-dark.footer ul li a {
  text-decoration: none;
  color: #bbb;
}

.bg-dark.footer h2 {
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 60px;
  font-size: 24px;
}

.call-link {
  color: #ffffff;
  text-decoration: none;
  font-weight: 600;
}

/* hero-section start */

.hero-section {
  position: relative;
  height: 772px;
  display: flex;
  align-items: center;
  background-attachment: fixed;
  padding: 0 150px;
}

.hero-section.sobha-sector-63a-gurgaon {
  background: url("../images/sobha-sector-63a-gurgaon.webp") no-repeat center center/cover;
}
.hero-section.sobha-aranya-sector-80 {
  background: url("../images/sobha-aranya-sector-80.webp") no-repeat center center/cover;
}


.accordion-content ul li {
  margin-left: 39px;
  line-height: 32px;
}

.heading-link h3 {
  font-size: 20px;
  text-decoration: none;
  background: #0d57a4;
  display: inline-block;
  width: 100%;
  padding: 7px;
  color: white;
  text-align: center;
  margin: 0;
}

.Explore-manesar {
  display: block;
  list-style: none;
  position: relative;
  margin: 50px 0;
  padding: 0;
}

.whatsapp {
  border-radius: 50%;
  bottom: 111px;
  box-shadow: 0 3px 6px #00000029, 0 3px 6px #0000003b;
  cursor: pointer;
  position: fixed;
  right: 10px;
  width: 60px;
  z-index: 9;
}

.whatsapp img {
  max-width: 100%;
}

/* Contact Button */
.contact-btnright {
  position: fixed;
  top: 40%;
  right: -26px;
  background: #0d58a5;
  color: #fff;
  padding: 12px 20px;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 600;
  z-index: 999;
  transition: background 0.3s;
  transform: rotate(270deg);
}

.contact-btnright:hover {
  background: #0056b3;
}

.ftr-sec-heading span {
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 17px;
  font-size: 24px;
  display: inline-block;
}

/* Contact Panel */
.contact-panel {
  position: fixed;
  top: 255px;
  right: -100%;
  width: 350px;
  height: auto;
  background: #fff;
  box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
  transition: right 0.4s ease;
  z-index: 1000;
  display: flex;
  flex-direction: column;
}

/* Active State */
.contact-panel.active {
  right: 0;
}

/* Header */
.contact-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #0d58a5;
  color: white;
  padding: 15px 20px;
}

.contact-header span {
  font-size: 24px;
  cursor: pointer;
}

/* Form */
.contact-formright {
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.contact-formright label {
  margin-top: 10px;
  font-weight: bold;
}

.contact-formright input,
.contact-formright textarea {
  margin-top: 5px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  width: 100%;
  box-sizing: border-box;
}

.contact-formright button {
  margin-top: 20px;
  padding: 10px;
  background: #0d58a5;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
}

.contact-formright button:hover {
  background: #0b5ed7;
}





.Explore-manesar:before {
  width: 100px;
  height: 2px;
  background: #fc6a11;
  position: absolute;
  top: -25px;
  left: 0;
  content: "";
}

.Explore-manesar li {
  display: block;
  list-style: none;
  position: relative;
  color: #fff;
  padding: 3px 0 3px 25px;
}

.site-breadcrumb {
  background: #f7f7f7;
  padding: 17px;
}

.Explore-manesar li i {
  color: #fc6a11 !important;
  position: absolute;
  left: 0;
  top: 6px;
  font-size: .9em;
}

.Explore-manesar:after {
  width: 100px;
  height: 2px;
  background: #fc6a11;
  position: absolute;
  bottom: -25px;
  left: 0;
  content: "";
}

.blink {
  -webkit-animation: blink .75s linear infinite;
  -moz-animation: blink .75s linear infinite;
  -ms-animation: blink .75s linear infinite;
  -o-animation: blink .75s linear infinite;
  animation: blink .75s linear infinite;
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  50.01% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  50.01% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@-ms-keyframes blink {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  50.01% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@-o-keyframes blink {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  50.01% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes blink {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  50.01% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
}

.BHK-flate ul {
  float: left;
  list-style: none;
  padding: 20px;
  width: 100%;
}

.BHK-flate ul li {
  margin-bottom: 8px;
  line-height: 25px;
}

.project-details ul li strong {
  width: 100%;
  display: block;
}

.location-content ul {
  padding-left: 30px;
}

.amenity-card button {
  border: 1px solid #1f57a361;
}

.location-content ul {
  padding-left: 26px;
}

tr.thead td {
  background: #1f57a3;
  color: white;
}

.project-details ul {
  float: left;
  list-style: none;
  padding: 0px;
}

.project-details ul li {
  margin-bottom: 8px;
  float: left;
  width: 46%;
  margin-left: 36px;
}

.project-details li {
  padding: 8px 0;
  border-bottom: 1px solid #999999;
}

.bgleft-cont {
  background: #1f56a2e0;
  padding: 35px;
  width: max-content;
  border-bottom: 6px solid white;
  border-radius: 8px;
  box-shadow: var(--bs-box-shadow) !important;
}

.hero-section .container-fluid {
  position: relative;
  z-index: 1;
}

.hero-section h1 {
  font-size: 2.5rem;
  font-weight: 700;
  text-transform: uppercase;
}

.hero-section p {
  font-size: 1.1rem;
  max-width: 700px;
}

.form-box {
  border-top: 4px solid #5ac106;
}

.form-control {
  border: 1px solid #c9c9c9;
  padding: 13px;
}

.right-form-home span {
  font-size: 27px;
  color: #0e58a5;
  font-weight: 600;
  margin: 0 auto;
  display: table;
}

.btnhd {
  padding: 9px 50px;
  background: #0d57a4;
  border: navajowhite;
  margin: 0 auto;
  display: table;
}

.btn-number a {
  text-align: center;
  text-decoration: none;
  border: 1px solid #ff0000;
  display: inherit;
  color: #0d57a4;
  padding: 11px;
  font-weight: 700;
  border-radius: 6px;
  transition: background 0.3s ease;
}

.btn-number i {
  margin-right: 8px;
  animation: ring 1.2s infinite ease-in-out;
}


@keyframes ring {
  0% {
    transform: rotate(0deg);
  }

  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-15deg);
  }

  30% {
    transform: rotate(10deg);
  }

  40% {
    transform: rotate(-10deg);
  }

  50% {
    transform: rotate(5deg);
  }

  60% {
    transform: rotate(-5deg);
  }

  70% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

.lead {
  font-size: 22px;
  font-weight: 500;
}

.hero-left {
  font-size: 19px;
  margin: 5px 10px;
  border: 1px solid white;
  padding: 6px;
  background: #00000047;
  display: inline-block;
  font-weight: 600;
}

.hero-left span {
  margin: 8px auto;
  width: fit-content;
  color: #ffc107;
  font-size: 20px;
  font-weight: 700;
}

/*  Project Info Section */

.project-info-section {
  background: #f8f9fa;
}

.info-box {
  background: white;
  border-top: 4px solid #0e58a5;
  transition: all 0.3s ease;
  height: 100%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.info-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.1);
  border-top-color: #5ac106;
}

.info-title {
  font-size: 30px;
  letter-spacing: 1px;
  color: #6c757d;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}

.info-value {
  font-size: 1.1rem;
  font-weight: 600;
  color: #000;
}

/* Manesar project start */


.Manesar-project h3 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 31px;
  position: relative;
  color: #1a1a1a;
}

.Manesar-project h3:before {
  content: '';
  position: absolute;
  border: 2px solid #0e58a5;
  width: 107px;
  top: 48px;
  margin-left: 22px;
}

.project-infor {
  position: relative;
}

.project-infor img {
  width: 100%;
  height: 253px;
  object-fit: cover;
}

.Coming-Soon.Featured span {
  color: black;
}

a.nav-link.dropdown-toggle {
  padding: 0;
}

.Coming-Soon {
  position: absolute;
  top: 6px;
  left: 14px;
  font-size: 13px;
  background: #0e58a5d9;
  padding: 3px 6px;
  color: white;
  border-radius: 3px;
}

.project-heading {
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #2d6daf;
}

.dropdn-heading p {
  font-size: 1.25rem;
  color: white;
  margin: 0;
  margin: 0px 0px 3px 15px;
}

ul.dropdown-list-menubar.Commercial li {
  width: 49%;
}

.project-heading h3 {
  font-size: 20px;
  text-decoration: none;
  background: #0d57a4;
  display: inline-block;
  width: 100%;
  padding: 7px;
  color: white;
}

.project-heading span {
  font-size: 14px;
  border: 1px solid #26262642;
  padding: 3px 14px;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 700;
}

.project-heading h4 {
  margin: 0;
}

.project-heading p {
  border-bottom: 1px solid #00000059;
  padding-bottom: 11px;
  margin: 13px 0;
  font-weight: 500;
}

a.Enquire-Now {
  background: #2d6daf;
  padding: 10px 30px;
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
  color: white;
  border-radius: 3px;
}

a.View-Dts {
  background: #2d6daf;
  padding: 10px 30px;
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
  color: white;
  border-radius: 3px;
}

.Manesar-project h2 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  color: #1a1a1a;
  display: inline-block;
  margin-bottom: 60px;
  font-size: 28px;
}

.Manesar-project {
  text-align: center;
}

.Manesar-project h2::before {
  content: '';
  position: absolute;
  left: 49%;
  transform: translateX(-50%);
  bottom: -10px;
  width: 107px;
  border-bottom: 3px solid #0e58a5;
}

.project-Details {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  padding: 22px;
  height: 500px;
  overflow-y: scroll;
}

.Enquire-form-mobile {
  display: none;
}

.contact {
  background: linear-gradient(123deg, rgb(43 84 164) 0%, rgb(33 37 41) 47%, rgb(43 84 164) 100%);
  padding: 100px;
  text-align: center;
  color: white;
  font-weight: lighter;
}

.contact-right {
  text-align: center;
  border: 1px solid #dddddd;
  padding: 30px 0;
  width: 100%;
}

.contact-right i {
  font-size: 27px;
  background: #1f56a2;
  padding: 13px 22px;
  display: inline-table;
  margin-bottom: 17px;
  color: white;
}

.contact-right h2 {
  font-size: 19px;
  box-shadow: 2px 3px 1px #dfdfdf7d;
  display: inline-block;
  margin-bottom: 13px;
  padding: 5px 75px;
}

.contact-right strong {
  font-size: 18px;
  font-weight: 500;
}

.contact-right a {
  color: #101010;
  font-weight: 600;
}

.offersmart {
  background: white;
  border-radius: 20px;
  padding: 3rem;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
}

.vp-section {
  background: white;
  border-radius: 24px;
  padding: 2.5rem 3rem;
  box-shadow: 0 25px 55px rgba(0, 0, 0, 0.08);
}



.vp-card {
  background: #ffffff;
  border-radius: 18px;
  padding: 2rem;
  border: none;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.06);
  transition: all .35s ease;
  position: relative;
}

.vp-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 25px 55px rgba(0, 0, 0, 0.1);
}


.icon-box {
  width: 8px;
  height: 45%;
  border-radius: 16px;
  background: linear-gradient(135deg, #0ea5a4, #60a5fa);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  margin-bottom: 1.2rem;
  box-shadow: 0 12px 25px rgba(14, 165, 164, 0.25);
  position: absolute;
  right: 19px;
  top: 12%;
}

.icon-box2 {
  width: 8px;
  height: 9%;
  border-radius: 16px;
  background: linear-gradient(135deg, #0ea5a4, #60a5fa);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  margin-bottom: 1.2rem;
  box-shadow: 0 12px 25px rgba(14, 165, 164, 0.25);
  position: absolute;
  right: 19px;
  top: 59%;
}

.icon-box.secondsmt {
  width: 82%;
  height: 37px;
  right: 68px;
  bottom: 0%;
  top: 94%;
}


.vp-title {
  margin-bottom: .75rem;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 19px;
}

section.hero-section1.main.inner-details-mob {
  display: none;
}

.vp-text {
  font-size: 1.05rem;
}


.mobil-num2 {
  display: none;
}


@media screen and (min-device-width: 1024px) and (max-device-width:1370px) {
  .navbar-brand img {
    max-width: 100%;
  }

  .navbar-brand {
    width: 161px;
  }

  .Smartworld {
    text-align: center;
    margin-top: 1rem !important;
  }

  .hero-section {
    padding: 0 10px;
  }

  .BHK-flate {
    margin: 0 auto;
    display: table;
    width: 100%;
  }

  .right-form-home span {
    font-size: 25px;
  }

  .hero-section h1 {
    font-size: 33px;
  }

}


@media screen and (min-device-width: 768px) and (max-device-width:991px) {

  .navbar>.container,
  .navbar>.container-fluid,
  .navbar>.container-lg,
  .navbar>.container-md,
  .navbar>.container-sm,
  .navbar>.container-xl,
  .navbar>.container-xxl {
    display: flow;
  }

  .icon-box.secondsmt {
    height: 19px;
    top: 97%;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    width: 100%;
  }

  section.hero-section1.main.inner-details-mob {
    display: block;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: static;
  }

  .navbar-toggler {
    border: 1px solid white;
  }

  .navbar-toggler.collapsed .icon-bar.top-bar {
    top: 10px;
  }

  .navbar-toggler.collapsed .icon-bar.middle-bar {
    top: 19px;
  }

  .navbar-toggler.collapsed .icon-bar.bottom-bar {
    top: 28px;
  }

  button:focus:not(:focus-visible) {
    box-shadow: none;
  }

  .btn-number a {
    font-size: 17px;
    padding: 0;
    border: navajowhite;
  }

  .mobil-respo {
    display: none;
  }

  .hero-section .container-fluid {
    padding: 0rem !important;
  }

  .hero-section {
    height: 900px;
  }

  .hero-section h1 {
    font-size: 22px;
  }

  .accordion button .accordion-title {
    padding-right: 46px;
  }

  .Smartworld {
    text-align: center;
    margin-top: 1rem !important;
  }

  .navbar-brand img {
    max-width: 31%;
  }

  .header-whatsap {
    display: none;
  }

  .nav-link {
    text-align: left;
  }

  .navbar-section {
    padding-bottom: 8px;
  }

  .project-heading h3 {
    font-size: 15px;
  }

  .Smartworld h1 {
    font-size: 21px;
  }

  .Smartworld h2 {
    font-size: 21px;
  }

  .mobil-num2 {
    display: inline-block;
  }

  a.navbar-brand {
    padding: 10px;
  }

  .hero-section {
    padding: 0px 20px !important;
    height: auto;
    background: white !important;
  }

  section.hero-section1.main.inner-details-mob {
    margin-bottom: 15px;
  }

  .project-details ul li {
    width: 48%;
    margin-left: 6px;
  }

  .BHK-flate ul {
    display: -webkit-inline-box;
  }

  .BHK-flate ul li {
    width: 100%;
    margin: 0 auto;
    display: table;
  }

  .BHK-flate {
    margin: 0 auto;
    display: table;
    width: 100%;
  }

  .navbar-nav {
    margin: 22px 0;
    background: #e3e3e3;
    padding: 17px !important;
  }

  li.nav-item {
    margin-left: 5px;
    text-align: left;
    border-bottom: 1px solid #0000008f;
    padding-bottom: 11px;
  }

  .nav-link {
    padding: 14px 0px 0px 0px !important;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    padding: 0px !important;
  }

  .mobil-num2 {
    display: inline-block;
  }

  a.navbar-brand.mobi-numb {
    font-size: 14px;

  }


}

@media screen and (min-device-width: 320px) and (max-device-width:767px) {
  button:focus:not(:focus-visible) {
    box-shadow: none;
  }

  .bgleft-cont {
    padding: 9px;
    width: 100%;
  }

  section.hero-section1.main.inner-details-mob {
    display: block;
  }

  .hero-left span {
    font-size: 16px;
  }

  .vp-section {
    padding: 0.5rem 1rem;
  }

  .contact {
    padding: 50px 0;
  }

  .contact-right strong {
    font-size: 19px;
  }

  .icon-box.secondsmt {
    width: 69%;
    height: 11px;
    top: 96%;
  }

  section.features-section {
    padding-top: 1rem !important;
  }

  .accordion button .accordion-title {
    font-size: 14px;
    margin: 0;
  }

  .site-breadcrumb .breadcrumb-item {
    padding-bottom: 14px;
  }

  .navbar-toggler .icon-bar.top-bar {
    top: 22px;
  }

  .navbar-toggler .icon-bar.middle-bar {
    top: 22px;
  }

  .project-heading h3 {
    font-size: 18px;
  }

  .site-breadcrumb {
    padding-bottom: 6px;
  }

  .hero-section {
    padding: 0px 20px !important;
    height: auto;
    background: white !important;
  }

  section.hero-section1.main.inner-details-mob {
    margin-bottom: 11px;
  }

  .hero-section .container-fluid {
    padding: 0rem !important;
  }

  .right-form-home span {
    font-size: 19px;
  }

  section.m3m-mansion-section.py-5 {
    padding-top: 0rem !important;
  }

  .amenities-section {
    padding-top: 1rem !important;
  }

  .btnhd {
    padding: 9px 26px;
  }

  .amenity-name {
    font-size: 15px;
  }

  .location-title {
    font-size: 18px;
  }

  .features-row {
    gap: 0px;
  }

  .amenity-card {
    padding: 10px 17px;
  }

  .feature-box {
    padding: 0px 15px;
  }

  .Explore-manesar {
    margin: 31px 0;
  }

  .Explore-manesar:after {
    bottom: -12px;
  }

  .hero-section h1 {
    font-size: 21px;
    margin-bottom: 6px !important;
  }

  .hero-left {
    font-size: 13px;
  }

  .project-details ul li {
    width: 95%;
    margin-left: 10px;
  }

  .Explore-manesar:before {
    top: -12px;
  }

  .lead {
    font-size: 14px;
  }

  .Explore-manesar li span {
    font-size: 14px;
  }

  .project-infor img {
    height: 132px;
  }

  .Smartworld {
    text-align: center;
    margin-top: 1rem !important;
  }

  .collapsed .menu2 {
    display: none;
  }

  .dropdown-menu1 {
    display: none;
  }

  button.btn.dropdown-btn {
    margin-top: 1px;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    width: 100%;
  }

  .dropdown1 {
    display: none;
  }

  dropdown-menu {
    display: block;
  }

  .dropdown {
    display: block;
  }

  dropdown-menu {
    display: block;
  }

  .navbar-nav .dropdown-menu {
    position: static !important;
  }

  .lorem {
    width: auto;
  }

  .navbar-toggler {
    cursor: pointer;
    border: none;
    font-size: 31px;
  }

  li.nav-item.dropdown1:hover ul {
    margin-left: 5%;
    width: 95%;
  }

  .hero-left {
    margin: 0px;
  }

  .navbar-nav {
    margin: 22px 0;
    background: #e3e3e3;
    padding: 17px !important;
  }

  .nav-link {
    margin: 0px;
  }

  li.nav-item {
    margin-left: 5px;
    text-align: left;
    border-bottom: 1px solid #0000008f;
    padding-bottom: 11px;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    padding: 11px;
  }

  .nav-link {
    font-size: 13px;
  }

  .contact-btnright {
    padding: 6px 12px 10px 13px;
  }

  .nav-link:before {
    top: 19px;
    height: 13px;
    border: 1px solid #ececec2e !important;
  }

  .dropdown-menu1 li a {
    height: 38px;
    line-height: 30px;
    font-size: 12px;
  }

  .search {
    display: none;
  }

  .ml-auto {
    padding: 0px 4px 0px 0px;
  }

  .ml-auto {
    line-height: 15px;
  }

  .navbar-toggler.collapsed .icon-bar.top-bar {
    top: 11px;
  }

  .navbar-toggler.collapsed .icon-bar.middle-bar {
    top: 18px;
  }

  .navbar-toggler.collapsed .icon-bar.bottom-bar {
    top: 25px;
  }

  .btn-number a {
    font-size: 14px;
    padding: 0;
    border: navajowhite;
  }

  .navbar-brand img {
    max-width: 36%;
  }

  .contact-panel {
    right: -103%;
  }

  .header-whatsap {
    display: none;
  }

  .navbar-section {
    margin-bottom: 4px;
  }

  .Smartworld h1 {
    margin-bottom: 30px;
    font-size: 19px;
  }

  .Smartworld h2 {
    margin-bottom: 30px;
    font-size: 17px;
  }

  .accordion button .accordion-title {
    padding-right: 33px;
  }

  .BHK-flate ul li {
    width: 94%;
    margin-left: 0px;
  }

  .mobil-num2 {
    display: inline-block;
  }

  a.navbar-brand.mobi-numb {
    font-size: 14px;

  }

  a.navbar-brand {
    padding: 5px;
    display: inline-block;
  }

  .accordion button[aria-expanded='true']+.accordion-content {
    max-height: 100% !important;
  }

  .navbar>.container,
  .navbar>.container-fluid,
  .navbar>.container-lg,
  .navbar>.container-md,
  .navbar>.container-sm,
  .navbar>.container-xl,
  .navbar>.container-xxl {
    display: flow !important;
  }

  a.navbar-brand span {
    font-size: 15px;
  }

  .nav-link {
    padding: 14px 0px 0px 0px !important;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    padding: 0px !important;
  }

  .accordion .accordion-content p {
    font-size: 15px;
    line-height: normal;
  }

}